/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 10, 2018, 9:52:09 PM
    Author     : trieu
*/
#btnAdd{
    float: right;
    margin-top: -29px;
}

